Your browser either does not support JavaScript or you have turned JavaScript off. 合勤釋出KCodes NetUSB漏洞的修補程式 | ZyXEL

合勤釋出KCodes NetUSB漏洞的修補程式

合勤釋出KCodes NetUSB漏洞的修補程式

安全漏洞CVE-2015-3036,指出stack-based緩衝區溢出的弱點,可能導致DoS攻擊或執行任意代碼。此問題是發生於KCodes NetUSB內核驅動程式的安全漏洞。

合勤科技發現四款合勤路由器有KCodes NetUSB漏洞,同時也保證其他型號產品不受影響。合勤科技已經確認並了解發生原因,並修復這項問題。我們正在重建受影響路由器的NetUSB模組,並發布包含修正問題之路由器韌體版本,請參考下方表格所列之型號與韌體更新釋出日期。

受影響的型號

產品產品型號韌體更新日期
無線 N NetUSB 寬頻分享器 NBG-419N v2 2015/06/18
無線N NetUSB寬頻分享器 NBG4615 v2 2015/06/18
無線N750 同步雙頻多媒體分享器 NBG5615 2015/06/18
無線 N 同步雙頻多媒體無線分享器 NBG5715 2015/06/18
請聯繫當地的服務窗口獲得進一步的説明。
TW / ZH